/*
----------------------------------------------------------------
Y. CIURLIK & A. DUCHENE - Projet Compil - M1GMI
-------------------------------------------------------------------
*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <unistd.h>
#include <fcntl.h>
#include <time.h>

#define FILE_SIZE 100000000

#define TRUE 1
#define FALSE 0
#define boolean int

boolean isEmpty();
void enfiler(int etat);
int defiler();
void file_vide();
